
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "Группа";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "Мульти";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "Группа";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "Группа";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "Группа";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "Мульти";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "Группа";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "Группа";
